{
  "title" : "Random Screening",
  "checkType" : "MIND",
  "checkLevel" : "10",
  "text" : "All players holding at least 1 encounter card are demoted",
  "flavourText" : "/* \"You've been randomly selected\", sure */",
  "copies" : 1
}
